/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 26 February 2021 14:50:30
*/


@charset "utf-8";
/* CSS Document */

/* Global Elements */

/* odd, even  */
.odd, .even {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: #ccc;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color: #ccc;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: #ccc;
    border-right-style: solid;
    border-right-width: 1px;
    border-top-color: #ccc;
    border-top-style: solid;
    border-top-width: 1px;
    padding:10px;
 
}
.odd {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #e4ecf1;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;

}


/* END odd, even  */


#infoalert p {
        color: #1b1b1b;
        display: block;
        font-weight: normal;
        margin-bottom: 0;
        margin-left: 20px;
        margin-right: 20px;
        margin-top: 5px;
        position: relative;
}
  
  



.bluetheme {
   background: #ffffff url(http://www.mtrogers.act.edu.au/__data/assets/image/0017/227510/desktopinterfacebackgroundblue.jpg?v=0.1.5) no-repeat center top; 
      
  }

/* global elements end */



/* layout structure */
#logocontainer h1 {
color:#020202;
text-shadow: none;
}



#otherlinkscontent, #otherlinkscontent a {
        color: #000000;
    }
  



#otherlinksfooterblock {
    color: #000000;
    border-bottom: solid 1px #8E1A28;
    background-color: #CCCCCC;
}



#footersitelinkscontent, #footersitelinkscontent a {
    color: #FFFFFF;
}


#otherlinkscontent, #otherlinkscontent a {
    color: #000000;
}


/* layout structure end */

/* site navigation */

#siteinformationnav li a:hover, #siteinformationnav li a:focus, #siteinformationnav li a:active {
      background-color:#8E1A28; color: #ffffff;
  }



#dropdownnav ul {
    border-top:none; border-bottom:none;
}



#dropdownnav li li a {
    color: #FFFFFF; 
     

}




#dropdownnav li ul {
    
    background: #CCCCCC;
}

#dropdownnav li a:hover, #dropdownnav li a:focus, #dropdownnav li a.active {
        background: #FFFFFF;color:#000000;
}



    
#footercontainer, #siteinformationnav {
    background: #8E1A28; 
    background: -moz-linear-gradient(top,  8E1A28 0%, #C6333E 100%); 
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8E1A28), color-stop(100%,#8E1A28 )); 
    background: -webkit-linear-gradient(top,  8E1A28 0%, #C6333E 100%); background: -o-linear-gradient(top, #8E1A28 0%, #C6333E 100%); 
    background: -ms-linear-gradient(top,  8E1A28 0%, #C6333E 100%); 
    background: linear-gradient(top, 8E1A28 0%, #C6333E 100%);
}
  
  
  
  #dropdownnav ul {
      border-top: #8E1A28; border-bottom: 1px solid #8E1A28;  }
  
  

#dropdownnav li a {
    color: #FFFFFF; 
    border-top: 1px solid #000000; 
    border-bottom: 1px solid #000000; 
    background: #8E1A28;}
  
  #dropdownnav li li a {
      color: #8E1A28; 
       
  
  }
  
  
  
  
#dropdownnav li ul {
      
 background:#8E1A28;  }
  
#dropdownnav li a:hover, #dropdownnav li a:focus, #dropdownnav li a.active {
      color: #000000; 
      background: #ffffff;
  }

#asidenav ul {
    border-top: 1px solid #000000;  background: #cccccc;
}

#asidenav li a:hover, #asidenav li a:focus, #asidenav li a.active {
    color: #FFFFFF; position: relative; background: #8E1A28;
}
  /* site navigation end */


  
  @media only screen and (max-width: 767px) {
      
    .slogan {
    display:none;
      }
  
      

.bluetheme {
    background: #ffffff;
}

      
  #slideshowmodule .articlecaptionoverlay p {
      color: #00000;
  }
  
  #headercontainer  {
      background-image: none;     
  }
  
#asidenav li a{  color:#000000;}

 /* removes slideshow*/
  
  
   #slideshowcontent {
   display:none;}
  
  
  
   /* removes slideshow end */
   


  
  }
  
@media only screen and (min-width: 768px) {

#logocontainer h1 {
color:#020202;
text-shadow: none;
}

  .govschool, .slogan {color:#FFFFFF; 
  float:right; clear:left; font-weight: bold;
  margin: -50px -235px 0 0;
    }

 .slogan {
    float:left;
    color:#941e1a;
    padding-left:250px;
    font-style: italic;
   font-size: 20px;
   margin-top:-100px;
    
  }


 
#logocontainer img {
   height:153px;
    margin-top:-20px;
    }
  
  
#contentcolumn #breadcrumbs a {
      color: #000000; margin: 0; text-decoration: none; padding: 3px 2px 3px 13px; line-height: 1em; display: inline; overflow: hidden; text-decoration: underline;   }

#contentcolumn #breadcrumbs {
    color: #000000; }  
  
#dropdownnav, #megamenunav, #footercontainer, #siteinformationnav, #megamenunav li,  #dropdownnav li a {
    background: -moz-linear-gradient(top,  #8E1A28 0%, #C6333E 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8E1A28), color-stop(100%,#E52420));
    background: -webkit-linear-gradient(top, #8E1A28 0%, #C6333E 100%);
    background: -o-linear-gradient(top,  #8E1A28 0%, #C6333E 100%);
    background: -ms-linear-gradient(top,  #8E1A28 0%, #C6333E 100%);
    background: linear-gradient(top,  #8E1A28 0%, #C6333E 100%);
    }
  
  #dropdownnav {
      border: 1px solid #8E1A28;
      color: #FFFFFF; float: left;
      margin-top:-10px;
  }    
  
  
  #dropdownnav ul ul ul {
     background: #8E1A28; 
      padding: 0 0 10px; 
      -moz-border-radius: 0px 6px 6px 6px; 
      -webkit-border-radius: 0px 6px 6px 6px; 
      border-radius: 0px 6px 6px 6px; display: inherit;
  }
  
  
      
  #dropdownnav li.active a {
      color: #000000; background: #FFFFFF;  }    
  
  #dropdownnav li {
      border-left: none; border-right: none; border-top: none; border-bottom: none; margin: 0 5px 5px 0px; width: auto; float: left; position: relative;
  }
  
  #dropdownnav li ul li a {
      color: #FFFFFF;
  }
  
  #dropdownnav li ul li:hover a, #dropdownnav li ul li:hover a:hover, #dropdownnav li ul li.hover a, #dropdownnav li ul li.hover a:hover { 
      background: #8E1A28; color: #FFFFFF;
  }
  
  #dropdownnav li ul li:hover li a, #dropdownnav li ul li.hover li a {
      background: #ffffff; color: #000000;
  }
  
  #dropdownnav li:hover a, #dropdownnav li.hover a {
      color: #000000; background: #FFFFFF;
  }
  
  #dropdownnav ul li:hover ul li:hover span {
      color: #ffffff;
  }
  
  #dropdownnav ul li:hover ul li:hover span {
      color: #ffffff;
  }
  
#asidenav {
    background: #cccccc; border: none;
}



#asidenav li a {
      color: #000000; border-bottom:none; border-top:none;background:#cccccc;

  }

#asidenav li li a:hover, #asidenav li li a:focus, #asidenav li li a:active {
      color: #ffffff; text-decoration: underline; background:#8E1A28;

  }


#asidenav ul {
    border-top: none;    
}

  #otherlinkscontent, #otherlinkscontent a {
        color: #000000;
    }
  

  
 

#footersitelinkscontent {
 width: 515px;
}
#footerlogoscontent {
      width: 370px;    }

  




/* site navigation end */

/* slideshow module */



#slideshowmodule {
    background: #000000;
}

#slideshownavigation li.ui-tabs-nav-item a:hover, #slideshownavigation li.ui-tabs-nav-item a:focus, #slideshownavigation li.ui-tabs-nav-item a:active {
    background: #C6333E; outline: none;
}

#slideshownavigation li.ui-tabs-nav-item.ui-tabs-selected a {
    background: #8E1A28;color:#FFFFFF;
}

/* slideshow module end */


}
